pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wpi wireless card firmware install problem

Joerg Sonnenberger wrote:
On Wed, Jun 25, 2008 at 11:48:54PM +0200, Michael Kell Jensen wrote:
I installed wpi firmware from pkgsrc.

We have two different versions. Please check that you use the version
matching your kernel.


Hmm i read all in both directories in pkgsrc wpi-firmware|2
couldnt see anything that indicated one way or the other.

I also read both webpages in the makefiles

bughost and intelli_linux,men still i cant see any difference on the
packages except version number.

If i should guess, i would guess i should use  the wpi-firmware/ ?

With matching kernel, do you mean netbsd 3.0 against 4.0 etc.
Or what my settings are in the kernel config.

regards and thanks :)


Home | Main Index | Thread Index | Old Index